﻿
a { color: #336699; }
a:hover { color: #66cc00; }
img { border: none; padding: 0px; margin: 0px;}
form { margin: 0px; padding: 0px; }

.content-wrapper { width: 962px; margin: 0 auto; margin-top: 20px }
.content-wrapper-header { Xheight: 88px; position: relative; z-index: 1; Xpadding-top: 20px; width: 962px;  }
.content-wrapper-body { margin-top: 30px;  }
.content-wrapper-body .related-container { height: 408px; }
.content-wrapper-body-inner-place { padding-top: 60px; clear: both;}

.direction { float: right;}

/* Overlay */
#overlay{background-color:#fff; opacity:0.7; filter:alpha(opacity=70);width:100%;height:100%;position:fixed;top:0;left:0;z-index:3000;_position:absolute;_height:expression(document.documentElement.clientHeight);_width:expression(document.documentElement.clientWidth);_top:expression(eval(document.documentElement.scrollTop))}
#overlay-custom{background:#fff;opacity:0.7;filter:alpha(opacity=70);width:100%;height:100%;position:fixed;top:0;left:0;z-index:20000;_position:absolute;_height:expression(document.documentElement.clientHeight);_width:expression(document.documentElement.clientWidth);_top:expression(eval(document.documentElement.scrollTop))}


/* Confirm */
#confirm-box {width:316px;z-index:3006;position:fixed;top:261px;left:46%;margin-left:-100px;_position:absolute;X_top:expression(eval(document.documentElement.scrollTop)+80);background:transparent;_background:transparent}
#confirm-box .confirm-box-top {height: 11px; overflow:hidden;background:url(/evo/app_resources/UI/Images/alertbox-top.png);_background:none;/*_filter: expression("progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+ absolutePath +"app_resources/ui/images/alertbox-top.png', sizingMethod='image')");*/}
#confirm-box .confirm-box-left {height: 72px; width:11px; overflow:hidden;background:url(/evo/app_resources/UI/Images/alertbox-left.png) repeat-y;_background:none;/*_filter: expression("progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+ absolutePath +"app_resources/ui/images/alertbox-left.png', sizingMethod='scale')");*/float:left}
#confirm-box .confirm-box-content {height: 72px;width:293px; overflow:hidden;background:#fff;float:left}
#confirm-box .confirm-box-content .confirm-box-close-button {background:url(/evo/app_resources/UI/Images/close_button.gif);width:15px;height:15px;overflow:hidden;cursor:pointer;margin-right:274px;margin-top: 4px;}
#confirm-box .confirm-box-content .confirm-box-icon {padding-right:28px;background:url(/evo/app_resources/UI/Images/icons/warning.gif) left no-repeat;width:50px; height:50px;overflow:hidden;}
#confirm-box .confirm-box-content .confirm-box-ok-button {background:url(../images/buttons/green.gif);height:18px;width:57px;color:#669933;text-decoration:none;display:block;text-align:center;line-height:18px !important;margin-top:13px;Xmargin-right:36px;font:bold 11px arial;float:left;cursor:pointer}
#confirm-box .confirm-box-content .confirm-box-cancel-button {float:left;background:url(/evo/app_resources/UI/Images/buttons/green.gif);height:18px;width:57px;color:#669933;text-decoration:none;display:block;text-align:center;line-height:18px !important;margin-top:13px;margin-left:8px;font:bold 11px arial;cursor:pointer;}
#confirm-box .confirm-box-right {height: 72px; width:11px; overflow:hidden;background:url(/evo/app_resources/UI/Images/alertbox-right.png) repeat-y;_background:none;/*_filter: expression("progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+ absolutePath +"app_resources/ui/images/alertbox-right.png', sizingMethod='scale')");*/float:left}
#confirm-box .confirm-box-bottom {height: 10px; overflow:hidden;background:url(/evo/app_resources/UI/Images/alertbox-bottom.png);_background:none;/*_filter: expression("progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+ absolutePath +"app_resources/ui/images/alertbox-bottom.png', sizingMethod='image')");*/clear:both;}


#message-box {width:316px;z-index:60000;position:fixed;top:261px;right:45%;margin-right:-58px;_position:absolute;background:transparent;_background:transparent}
#message-box .message-box-top {height: 11px; overflow:hidden; background:url(/evo/app_resources/UI/images/alertbox-top.png); _background:none;/*_filter: expression("progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+ absolutePath +"app_resources/ui/images/alertbox-top.png', sizingMethod='image')");*/}
#message-box .message-box-left {height: 72px; width:11px; overflow:hidden; background:url(/evo/app_resources/UI/images/alertbox-left.png) repeat-y;_background:none;/*_filter: expression("progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+ absolutePath +"app_resources/ui/images/alertbox-left.png', sizingMethod='scale')");*/float:left}
#message-box .message-box-content {height: 72px;width:293px; overflow:hidden;background:#fff;float:left; font-size: 12px}
#message-box .message-box-content .message-box-close-button {background:url(/evo/app_resources/UI/images/close_button.gif);width:15px;height:15px;overflow:hidden;cursor:pointer;margin-right:274px;margin-top: 4px;}
#message-box .message-box-content .message-box-icon {padding-right:28px;background:url(/evo/app_resources/UI/images/icons/warning.gif) left no-repeat;width:50px; height:50px;overflow:hidden;}
.message-box-icon-gift { background:url(/evo/app_resources/UI/images/icons/benefit_50x50.gif) left no-repeat !important; }
#message-box .message-box-content .message-box-ok-button {cursor:pointer;margin-right:36px;}
#message-box .message-box-right {height: 72px; width:11px; overflow:hidden;background:url(/evo/app_resources/UI/images/alertbox-right.png) repeat-y;_background:none;/*_filter: expression("progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+ absolutePath +"app_resources/ui/images/alertbox-right.png', sizingMethod='scale')");*/float:left}
#message-box .message-box-bottom {height: 10px; overflow:hidden;background:url(/evo/app_resources/UI/images/alertbox-bottom.png);_background:none;/*_filter: expression("progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+ absolutePath +"app_resources/ui/images/alertbox-bottom.png', sizingMethod='image')");*/clear:both;}




#custome-box {position:fixed;Xtop:60px;Xleft:30%;Xmargin-right:-100px;Xborder: 1px red solid;_position:absolute;X_top:expression(eval(document.documentElement.scrollTop)+80);Xbackground:#fff;X_background:#fff;z-index: 30000}
#custome-box .top {height: 11px;clear:both; _height: 11px; overflow:hidden; background:url(/evo/app_resources/UI/Images/optional_box_top_new.png);_background:none;/*_filter: expression("progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+ absolutePath +"app_resources/ui/images/optional_box_top_new.png', sizingMethod='image')");*/}
#custome-box .top .left {float:left;background:green;width: 8px;height: 8px;_height: 8px; overflow:hidden;
	background:url(/evo/app_resources/UI/Images/alertbox-top-left.png);
	_background:none;
	/*_filter: expression("progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+ absolutePath +"app_resources/ui/images/alertbox-top-left.png',sizingMethod='image')");*/
	}
#custome-box .top .center {float:left;background:blue;height: 8px;_height: 8px; overflow:hidden;
	background:url(/evo/app_resources/UI/Images/alertbox-top-adv.png);
	_background:none;
	/*_filter: expression("progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+ absolutePath +"app_resources/ui/images/alertbox-top-adv.png',sizingMethod='scale')");*/}
#custome-box .top .right {float:left;background:green;width: 8px;height: 8px;_height: 8px; overflow:hidden;
	background:url(/evo/app_resources/UI/Images/alertbox-top-right.png);
	_background:none;
	/*_filter: expression("progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+ absolutePath +"app_resources/ui/images/alertbox-top-right.png',sizingMethod='image')");*/ }
#custome-box .main {clear:both}
#custome-box .main .left {float:left;background:green;width: 8px;
	background:url(/evo/app_resources/UI/Images/alertbox-left.png);
	_background:none;
	/*_filter: expression("progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+ absolutePath +"app_resources/ui/images/alertbox-left.png',sizingMethod='scale')");*/}
#custome-box .main .center {float:left;background:#fff;}
#custome-box .main .right {float:left;background:green;width: 8px;
	background:url(/evo/app_resources/UI/Images/alertbox-right.png);
	_background:none;
	/*_filter: expression("progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+ absolutePath +"app_resources/ui/images/alertbox-right.png',sizingMethod='scale')");*/}
#custome-box .bottom {height: 11px;clear:both;_height: 11px; overflow:hidden;background:url(/evo/app_resources/UI/Images/optional_box_bottom_new.png);_background:none;/*_filter: expression("progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+ absolutePath +"app_resources/ui/images/optional_box_bottom_new.png', sizingMethod='image')");*/clear:both;}
#custome-box .bottom .left {float:left;background:green;width: 8px;height: 8px;_height: 8px; overflow:hidden;
	background:url(/evo/app_resources/UI/Images/alertbox-bottom-left.png);
	_background:none;
	/*_filter: expression("progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+ absolutePath +"app_resources/ui/images/alertbox-bottom-left.png',sizingMethod='image')");*/
	}
#custome-box .bottom .center {float:left;height: 8px;_height: 8px; overflow:hidden;
	Xbackground:url(/evo/app_resources/UI/Images/alertbox-bottom-adv.png);
	_background:none;
	/*X_filter: expression("progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+ absolutePath +"app_resources/ui/images/alertbox-bottom-adv.png',sizingMethod='scale')");*/}
#custome-box .bottom .right {float:left;background:green;width: 8px;height: 8px;_height: 8px; overflow:hidden;
	background:url(/evo/app_resources/UI/Images/alertbox-bottom-right.png);
	_background:none;
	/*_filter: expression("progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+ absolutePath +"app_resources/ui/images/alertbox-bottom-right.png',sizingMethod='image')");*/}

#custome-box .main #custome-box-context{overflow:hidden;}
#custome-box .main #custome-box-context .context{clear:both;font-size: 12px;}



.frame .terms-caption {color: #66cc00;font-size: 18px; margin: 30px 20px 0;}
.frame .terms-caption-line { background-color: #66cc00; height: 2px !important; margin: 4px 20px 0; overflow: hidden;}
.frame .terms-text { margin: 15px 20px 30px;}
.frame .terms-button {height: 24px; margin: 0 auto; text-align: center; width: 100px}


.confirm-middle-button-start { background: url(/evo/app_resources/UI/Images/button_04.gif); cursor: pointer; display: -moz-inline-block; display: inline-block;font-size: 12px; padding: 3px 0 5px;}
.confirm-middle-button-end { color: #fff; padding: 3px 21px 5px; cursor: pointer; background: url(/evo/app_resources/UI/Images/button_04.gif) repeat scroll right -22px; }



.additional-container { position: relative; z-index: 3;}
.additional-container .left-side { float: right; width: 481px; height: 54px; }
.additional-container .right-side { float: left; width: 481px; left: 0px; }

.additional-container .right-side .top-menu-container {clear: both; height: 20px; }
.additional-container .right-side .top-menu-container a.top-anchor { float: left; color: #336699; font-size: 12px; text-decoration: none; padding-right: 8px; padding-left: 10px; background: url(../images/green_seper_1x7.gif) no-repeat scroll 0 4px; display: block;}
.additional-container .right-side .top-menu-container a.top-anchor:hover { color: #66cc00; }

.additional-container .search-container { margin-top: 5px; left: 0px;}
.additional-container .search-container .search_section { Xfloat: left; width: 178px;}
.additional-container .search-container .search_section .search_field { font-size: 12px !important; font-family: arial !important; border: 1px solid #999 !important; padding: 1px !important; padding-top: 2px !important; margin: 0px !important; float: right; width: 142px !important; height: 14px;  background: none !important; }
.additional-container .search-container .search_section .search_button { background: url(../images/search_button.gif) no-repeat scroll 0 0 !important; padding: 0px !important; margin: 0px !important; width: 23px; height: 19px; border: none !important; cursor: pointer; padding-bottom: 1px !important; float: left;}

/* Language Menu */
.language-menu-first-level { 
	list-style: none; margin: 0px; padding: 0px;
	background:none repeat scroll 0 0 #FFFFFF;
	float: left;
	position: relative;
	margin-top: -4px;
	display: block;
	background: url(../images/grey_arrow_down.gif) no-repeat scroll 4px 9px;
}
.language-menu-first-level li a {
	Xcolor: #666;  
	background: url(../images/ukfleg.gif) no-repeat scroll 95% 5px !important;
	font-size: 12px;
	text-decoration: none;
	display: inline-block;
	border-left: 1px solid #fff;
	border-top: 1px solid #fff;
	border-right: 1px solid #fff;
	padding: 3px 28px 5px 18px;
}
.language-menu-first-level li a.over-item { border-left: 1px solid #ccc !important; border-top: 1px solid #ccc !important; border-right: 1px solid #ccc !important;}
.language-menu-first-level li a:hover { color: #333; }
.language-menu-first-level li ul.language-menu-second-level { 
	list-style: none; 
	padding: 0px; 
	margin: 0px;
	background: #fff;
	border-bottom: 1px solid #ccc;
	border-left: 1px solid #ccc;
	border-right: 1px solid #ccc;
	padding-left: 8px;
	padding-right: 8px;
	left: 0px;
	right: 0px;
	position: absolute;
	z-index: 30 !important;
	display: none;
	top: 22px;
}
.language-menu-first-level li ul.language-menu-second-level li { 
	border-top: 1px solid #e2e2e2;
	padding-right: 0px;
}
.language-menu-first-level li ul.language-menu-second-level li a { 
	text-decoration: none; 
	background: url(../images/green_bullet_arrow_right.gif) no-repeat scroll right 7px !important; 
	display: block;
	
	padding-top: 3px; 
	padding-bottom: 3px;
	padding-right: 12px;
	font-size: 12px;
	color: #336699;
}
.language-menu-first-level li ul.language-menu-second-level li.last-item { border-bottom: 1px solid #e2e2e2; margin-bottom: 7px; }
.language-menu-first-level li ul.language-menu-second-level li a:hover { color: #66cc00 }


/* General Menu */
.general-menu-container { height: 34px; Xborder-bottom: 4px solid #336699; Xposition: relative; background: url(../images/general_tab_bg.gif) repeat-x scroll 0 0; width: 962px; }
.general-menu-container .left-section { Xfloat: left; }
.general-menu-container .left-section ul.general-menu-first-level { clear: both; list-style: none; margin: 0px; padding: 0px; display: block;}
.general-menu-container .left-section ul.general-menu-first-level li { float: right; }
.general-menu-container .left-section ul.general-menu-first-level li a { color: #336699; font-size: 14px; font-weight: bold; text-decoration: none; border-bottom: 4px solid #336699; padding: 8px 12px 0px 14px; height: 22px; display: inline-block; background: url(../images/green_seper_1x10.gif) no-repeat scroll 0 12px; }
.general-menu-container .left-section ul.general-menu-first-level li a.first-item { padding-right: 0px; }
.general-menu-container .left-section ul.general-menu-first-level li a.selected-item { color: #66cc00; border-bottom: 4px solid #66cc00; font-weight: bold; }
.general-menu-container .left-section ul.general-menu-first-level li a.over-item { Xcolor: #66cc00; border-bottom: 4px solid #66cc00; }
.general-menu-container .left-section ul.general-menu-first-level li a:hover { Xcolor: #66cc00; Xborder-bottom: 4px solid #66cc00; }
.general-menu-container .left-section ul.general-menu-first-level li ul.general-menu-second-level { 
	background: url(../images/bg_level_2.gif) repeat-x scroll 0 0;
	height: 29px;
	width: 962px;
	position: absolute;
	z-index: 1;
	line-height: 29px;
	display: none;
	list-style: none;
	margin: 0px;
	padding: 0px;
	right: 0px;
	top: 88px;
}
.general-menu-container .left-section ul.general-menu-first-level li ul.general-menu-second-level li a.first-item { padding-right: 2px; }
.general-menu-container .left-section ul.general-menu-first-level li ul.general-menu-second-level li a {
	font-size: 12px;
	color: #999;
	text-decoration: none;
	padding: 0px 12px;
	background: url(../images/grey_seper_1x9.gif) no-repeat scroll 0 10px transparent;
	border-bottom: none;
}
.general-menu-container .left-section ul.general-menu-first-level li ul.general-menu-second-level li a.last-item { background: none; padding-left: 0px; }
.general-menu-container .left-section ul.general-menu-first-level li ul.general-menu-second-level li a:hover { color: #333; }

/* Open an Account */
.general-menu-container .left-section ul.general-menu-first-level li.open-an-account { float: left !important; }
.general-menu-container .left-section ul.general-menu-first-level li.open-an-account a { color: #66cc00 !important; font-size: 14px; text-decoration: none; border-bottom: none !important; padding: 8px 24px 0px 0px !important; height: 22px; display: inline-block; background: url(../images/account_logo.gif) no-repeat scroll right 7px !important; }
.general-menu-container .left-section ul.general-menu-first-level li.open-an-account a:hover { border-bottom: none !important; color: #336699 !important; }


/* My Account */
.general-menu-container .left-section ul.general-menu-first-level li.my-account { float: left !important; }
.general-menu-container .left-section ul.general-menu-first-level li.my-account a { color: #66cc00 !important; font-size: 14px; text-decoration: none; border-bottom: none !important; padding: 8px 0px 0px 0px !important; height: 22px; display: inline-block; background: none !important; }
.general-menu-container .left-section ul.general-menu-first-level li.my-account a:hover { border-bottom: 4px solid #66cc00 !important; color: #66cc00 !important; }

.general-menu-container .left-section ul.general-menu-first-level li.my-account a.my-account-link-selected { border-bottom: 4px solid #66cc00 !important; }
.general-menu-container .left-section ul.general-menu-first-level li.my-account ul.my-account-dropdown { border: 1px solid #ccc; list-style: none; margin: 0; padding: 0; position: absolute; background: #fff; z-index: 10; padding: 0 8px; left: 0px; display: none; top: 88px; width: 128px;}
.general-menu-container .left-section ul.general-menu-first-level li.my-account ul.my-account-dropdown  li { border-top: 1px solid #E2E2E2; float: none !important; text-align: left; }
.general-menu-container .left-section ul.general-menu-first-level li.my-account ul.my-account-dropdown  li.first-item { border-top: none !important}
.general-menu-container .left-section ul.general-menu-first-level li.my-account ul.my-account-dropdown  li  a { color: #336699 !important; font-size: 12px !important; border: none !important; font-weight: normal; display: block; padding: 0px !important; padding-top: 3px !important; padding-bottom: 3px !important; height: 14px; }
.general-menu-container .left-section ul.general-menu-first-level li.my-account ul.my-account-dropdown  li  a:hover { border: none !important; color: #66cc00 !important }



.common-menu-container { position: relative; height: 30px; border-bottom: 4px solid #336699; Xbackground: #efefef;}
.common-menu-container .right-section { position: absolute; right: 0px; z-index: 2; }
.common-menu-container .right-section a { color: #66cc00; font-size: 14px; text-decoration: none; Xborder-bottom: 4px solid #336699; padding: 8px 0px 6px 24px; display: inline-block; background: url(../images/account_logo.gif) no-repeat scroll left 7px; cursor: pointer}
.common-menu-container .right-section a:hover { color: #336699; }




.username-label-container { position: absolute; left: 0px; font-size: 12px; padding-top: 6px; clear: both; height: 24px; top: 89px; Xmargin-top: 34px; z-index: 2; X_right: 10px;}
.username-label-container span { color: #66cc00 } 









.left-related { width: 220px; float: right;  }
.left-related .content-box-top { height: 310px; border: 1px solid #e2e2e2; }
.left-related .content-box-bottom { height: 84px; margin-top: 10px; border: 1px solid #e2e2e2; }

.right-related { float: right; padding-right: 10px; }
.right-related .content-group-top { height: 176px; width: 732px; }
.right-related .content-group-top .banner-container { width: 512px; height: 176px; float: right; }



.right-related .content-group-top .login-container-account-info { width: 210px; height: 175px; float: left; margin-right: 10px; background: url(../images/home_after_login_background.gif) no-repeat scroll 0 0; font-size: 12px;  }
.right-related .content-group-top .login-container-account-info .account-info-container { padding-right: 12px; padding-top: 12px; }
.right-related .content-group-top .login-container-account-info .row  { height: 24px; }
.right-related .content-group-top .login-container-account-info .row .cell { float: right; padding-left: 6px;}
.right-related .content-group-top .login-container-account-info .row .opposite-cell { float: left; padding-left: 6px;}


.blue-label { color: #336699; }
.green-label { color: #66cc00; }
.grey-label { color: #333333; }



.right-related .content-group-top .login-container {border: 1px solid #e2e2e2; width: 208px; height: 174px; float: right; margin-right: 10px; Xbackground: #999999; display: block; }
.right-related .content-group-top .login-container .login-form { padding-right: 2px;}
.right-related .content-group-top .login-container .login-form .header { height: 34px; }
.right-related .content-group-top .login-container .login-form .header b { font-size: 12px; color: #fff; text-transform: uppercase; font-weight: bold; padding-top: 10px; display: inline-block; padding-top: 8px; }

.right-related .content-group-top .login-container .login-form .input-form { height: 52px; }
.right-related .content-group-top .login-container .login-form .input-form .left-side { float: right; height: 52px; width: 124px;}
.right-related .content-group-top .login-container .login-form .input-form .left-side .row { height: 20px; }
.right-related .content-group-top .login-container .login-form .input-form .left-side .row.last-item { margin-top: 10px;}
.right-related .content-group-top .login-container .login-form .input-form .left-side input { border: none; border: 1px solid #ccc !important; Xheight: 19px; width: 120px; font-family: arial; font-size: 12px; color: #666; padding: 0px; padding-right: 2px !important; padding-top: 1px !important; padding-bottom: 1px !important; margin: 0px; }

.right-related .content-group-top .login-container .login-form .input-form .right-side { float: right; height: 52px; padding-right: 12px; }
.right-related .content-group-top .login-container .login-form .input-form .right-side .login-button { width: 54px; height: 50px; background: none; display: block; cursor: pointer; border: none; padding: 0px; margin: 0px;}



.right-related .content-group-top .login-container .login-form .forgot-password { color: #fff; font-size: 12px; text-decoration: undeline;}
.right-related .content-group-top .login-container .login-form .forgot-password:hover { color: #333; }
.right-related .content-group-top .login-container .login-form .forgot-password-container { margin-top: 4px; }
.right-related .content-group-top .login-container .login-form .error-messages-container { height: 34px;}
.right-related .content-group-top .login-container .login-form .new-user { color: #ededed; text-decoration: underline; font-size: 13px; font-weight: bold; }
.right-related .content-group-top .login-container .login-form .new-user:hover { color: #333; }

.right-related .content-group-middle { direction: ltr; clear: both; height: 44px; margin-top: 8px; margin-left: -2px; margin-right: -2px; overflow: hidden;}

.right-related .content-group-middle .crt-left-side { height: 44px; width: 10px; background: url(../images/crt_bg_right.gif) no-repeat scroll 100% 0; float: right }
.right-related .content-group-middle .crt-center { height: 44px; width: 652px; Xpadding-left: 6px;  background: url(../images/crt_bg_center.gif) repeat-x scroll 0 0; float: right }


.right-related .content-group-middle .crt-center .field { Xpadding-top: 6px; padding-left: 5px; font-size: 12px; width: 156px; background: url(../images/grey_seper.gif) no-repeat scroll 0 2px; float: right; height: 26px; margin-top: 9px; }
.right-related .content-group-middle .crt-center .field  .currency-block { padding-top: 6px; }
.right-related .content-group-middle .crt-center .field b { font-weight: bold; }
.right-related .content-group-middle .crt-center .field .currency-container b { font-weight: normal !important; font-size: 12px; }
.right-related .content-group-middle .crt-center .field .cur { float: left; display: block;}
.right-related .content-group-middle .crt-center .field .rates-container { font-size: 12px;display: block; text-align: right; float: right; Xpadding-right: 20px; Xwidth: 84px; padding-right: 5px; Xbackground: #999}
.right-related .content-group-middle .crt-center .field b.bid { Xmargin-left: 14px; }
.right-related .content-group-middle .crt-center .field b.bid span { font-size: 12px; }
.right-related .content-group-middle .crt-center .field b.ask { Xmargin-left: 8px; }
.right-related .content-group-middle .crt-center .field b.ask span { font-size: 12px; }
.right-related .content-group-middle .crt-center .field .average { text-align: right; Xmargin-right: 28px; clear: both; height: 15px; width: 154px; Xbackground: #ccc; padding-top: 0px; margin-top: 0px}
.right-related .content-group-middle .crt-center .field .average .cng { padding-right: 48px;}
.right-related .content-group-middle .crt-center .first-item {Xpadding-left: 20px; Xpadding-left: 0px;  }
.right-related .content-group-middle .crt-center .last-item { background: none; Xpadding-right: 0px;}


.right-related .content-group-middle .crt-right-side  {
	height: 44px; 
	width: 66px; 
	background: url(../images/button_green_crt_v2_rtl.gif) no-repeat scroll 0 0; 
	Xbackground: url(../images/crt_bg_right.gif) no-repeat scroll 100% 0; 
	float: right; 
	display: block;
	color: #fff; 
	text-decoration: none;
	padding-top: 8px;
	padding-right: 8px;
	text-align: right;
}

.side-content { font-size: 12px; color: #666; margin-right: 10px;}
.side-content p { margin: 0px; padding: 0px; padding-bottom: 10px; }
.side-content a { text-decoration: none; }
.side-content ul { padding: 0px; margin: 0px; list-style: none; padding-bottom: 10px;  }
.side-content ul li { background: url(../images/green_bullet.gif) no-repeat scroll right 4px !important; padding-right: 14px; Xmargin-bottom: 6px; padding-bottom: 8px; display: inline-block;}
.side-content ul li.last-item { padding-bottom: 0px;}

.footer-disclaimer {
	color:#666666;
	height:22px;
	text-align:center;
}
.footer-disclaimer img { padding: 0 10px; }
.footer-disclaimer span {
	display:-moz-inline-box;
	vertical-align:7px;
}
.footer-follow-us-on {
	margin-top:12px;
	text-align: center;
	height: 26px;
}
.footer-follow-us-on span { display: inline-block; padding-left: 2px; padding-right: 2px;}
.footer-follow-us-on a { display: inline-block;}
.footer-follow-us-on img { margin-right: 2px; margin-left: 2px; margin-bottom: 8px;}

.footer-links {
	height:16px;
	line-height:16px;
	margin-top:10px;
	text-align:center;
}
.footer-links a {
	background:url(../images/green_seper_1x7.gif) no-repeat scroll right 4px transparent;
	padding-left:5px;
	padding-right:6px;
	text-decoration: none;
	display: inline-block;
}
.footer-links span { background:url(../images/green_seper_1x7.gif) no-repeat scroll right 4px transparent; }
.footer-terms {
	color:#333333;
	margin-top:6px;
	text-align:center;
}
.footer-logos { height: 52px; margin-top: 24px; direction: ltr; }
.footer-logos center a { margin: 0px 8px; text-decoration: none; }

.outlook-container {
	border: 1px solid #e2e2e2;
	margin-top: 25px;
	clear: both
}
.outlook-container h2 { padding: 0px; margin: 0px; color: #333; font-family: Arial; font-size: 14px; font-weight: normal; background: #ededed; margin: 4px; padding: 4px 12px  }
.outlook-container .topic-title { color: #66CC00; font-size: 14px; padding-top: 5px; padding-bottom: 6px; margin-left: 16px; margin-right: 16px; } 
.outlook-container .topic { font-size: 12px; color: #666; margin-left: 16px; margin-right: 16px; Xheight: 76px; }
.outlook-container .topic-read-more { margin-left: 16px; margin-right: 16px; text-align: left; padding-top: 6px; padding-bottom: 8px; }
.outlook-container .topic-read-more a { text-decoration: none;}


sup {
	display:inline-block !important;
	font-size:10px !important;
	line-height:1 !important;
	position:relative !important;
	text-decoration:none !important;
	vertical-align:top !important;
}

.center-content { text-align: center }

.featured-content { font-size: 12px; color: #666; text-align: center; }
.featured-content a { text-decoration: none; }
.featured-content p { margin: 0px; padding: 0px; padding-bottom: 10px; }

.up { color: #66cc00 }
.up .cng { background: url(../images/arrow_up.gif) no-repeat 0 0; }
.down { color: #cc0000; }
.down .cng { background: url(../images/arrow_down.gif) no-repeat 0 0;  }

.right-related .content-group-bottom { margin-top: 8px;  }
.right-related .content-group-bottom .additional-box { width: 162px; height: 170px; border: 1px solid #e2e2e2; float: right; margin-left: 10px;  }
.right-related .content-group-bottom .additional-box .featured-content { height: 156px; overflow: hidden;}
.right-related .content-group-bottom .content-group { width: 210px; height: 172px; float: right;  }
.right-related .content-group-bottom .content-group .content-box-top { width: 208px; border: 1px solid #e2e2e2; height: 170px }
.right-related .content-group-bottom .content-group .content-box-top div { color: #336699; font-size: 12px; padding-top: 5px; padding-bottom: 4px; display: inline-block;}
/*.right-related .content-group-bottom .content-group .content-box-bottom { width: 208px; border: 1px solid #e2e2e2; height: 78px; margin-top: 12px; }*/
.content-wrapper-footer { Xpadding-top: 30px; clear: both;  }

.white-corner-container { position: relative; background: #fff; }
.white-corner-left-top { background: url(../images/white_corner_left_top.gif) no-repeat scroll 0 0; width: 8px; height: 8px; overflow: hidden; display: block; position: absolute; top: -1px; left: -1px;}
.white-corner-right-top { background: url(../images/white_corner_right_top.gif) no-repeat scroll 0 0; width: 8px; height: 8px; overflow: hidden; display: block; position: absolute; top: -1px; right: -1px; }
.white-corner-right-bottom { background: url(../images/white_corner_right_bottom.gif) no-repeat scroll 0 0; width: 8px; height: 8px; overflow: hidden; display: block; position: absolute; bottom: -1px; right: -1px; }
.white-corner-left-bottom { background: url(../images/white_corner_left_bottom.gif) no-repeat scroll 0 0; width: 8px; height: 8px; overflow: hidden; display: block; position: absolute; bottom: -1px; left: -1px;}

.light-corner-container { position: relative; background: #ededed; }
.light-corner-left-top { background: url(../images/light_corner_left_top.gif) no-repeat scroll 0 0; width: 8px; height: 8px; overflow: hidden; display: block; position: absolute; top: -1px; left: -1px;}
.light-corner-right-top { background: url(../images/light_corner_right_top.gif) no-repeat scroll 0 0; width: 8px; height: 8px; overflow: hidden; display: block; position: absolute; top: -1px; right: -1px; }
.light-corner-right-bottom { background: url(../images/light_corner_right_bottom.gif) no-repeat scroll 0 0; width: 8px; height: 8px; overflow: hidden; display: block; position: absolute; bottom: -1px; right: -1px; }
.light-corner-left-bottom { background: url(../images/light_corner_left_bottom.gif) no-repeat scroll 0 0; width: 8px; height: 8px; overflow: hidden; display: block; position: absolute; bottom: -1px; left: -1px;}
.grey-corner-container { position: relative; background: #999; }
.grey-corner-left-top { background: url(../images/grey_corner_left_top.gif) no-repeat scroll 0 0; width: 8px; height: 8px; overflow: hidden; display: block; position: absolute; top: -1px; left: -1px;}
.grey-corner-right-top { background: url(../images/grey_corner_right_top.gif) no-repeat scroll 0 0; width: 8px; height: 8px; overflow: hidden; display: block; position: absolute; top: -1px; right: -1px; }
.grey-corner-right-bottom { background: url(../images/grey_corner_right_bottom.gif) no-repeat scroll 0 0; width: 8px; height: 8px; overflow: hidden; display: block; position: absolute; bottom: -1px; right: -1px; }
.grey-corner-left-bottom { background: url(../images/grey_corner_left_bottom.gif) no-repeat scroll 0 0; width: 8px; height: 8px; overflow: hidden; display: block; position: absolute; bottom: -1px; left: -1px;}

.content-include { padding: 7px; }

.site-map { padding-top: 24px; clear: both; }
.site-map .list-container { float: right;  width: 148px; margin-left: 14px;  }
.site-map .list-container.last-item { margin-left: 0px; width: 150px; }
.site-map .list-container.last-item .site-map-header { width: 138px; overflow: hidden; }
.site-map .list-container .site-map-header { overflow: hidden; color: #999999 ; background: #ededed; font-size: 12px; width: 136px; height: 18px; display: block; padding-top: 6px; padding-right: 12px; padding-bottom: 0px;  cursor: pointer; text-decoration: none;}
.site-map .list-container .site-map-header:hover { color: #666; }
.site-map .list-container .list-items { margin-top: 12px;}
.site-map .list-container .list-items a {
	display:block;
	padding: 4px 12px 4px 0px;
	text-decoration: none;
}
.content-footer-spacer { height: 30px; clear: both; margin: 0px; padding: 0px; }
.content-bottom-spacer { height: 22px; clear: both; margin: 0px; padding: 0px; }
.bit-seper { width: 64px; float: right; height: 100px;}

.sub-menu { width:  176px; border-top: 4px solid #66cc00; float: right; background: url(../images/sub_menu_bottom_line.gif) repeat-x scroll 0 bottom; padding-bottom: 44px; }

.sub-menu .level-0 { padding: 0px; margin: 0px; list-style: none; }
.sub-menu .level-0 .list-item {  }
.sub-menu .level-0 .list-item a { padding-top: 5px; padding-bottom: 5px; display: block; text-decoration: none; font-size: 12px; padding-right: 16px; border-bottom: 1px solid #ccc;}
.sub-menu .level-0 .last-item { border-bottom: none !important;}
.sub-menu .level-0 .list-item a.has-child { background: url(../images/sub_item_level_0_right.gif) no-repeat scroll 166px 10px; }
.sub-menu .level-0 .list-item a.collapsed-child { background: url(../images/sub_item_level_0_collapsed.gif) no-repeat scroll 166px 10px; font-weight: bold;  }
.sub-menu .level-0 .list-item a.selected-child { background: url(../images/sub_item_level_2_selected.gif) no-repeat scroll 166px 10px; font-weight: bold;  }

.sub-menu .level-1 { padding: 0px; margin: 0px; list-style: none; }
.sub-menu .level-1 .list-item { }
.sub-menu .level-1 .list-item a { padding-top: 5px; padding-bottom: 5px; display: block; text-decoration: none; font-size: 12px; padding-right: 30px; border-bottom: 1px solid #ccc;}
.sub-menu .level-1 .last-item { border-bottom: none !important;}
.sub-menu .level-1 .list-item a.has-child { background: #f7f7f7  url(../images/sub_item_level_1_right.gif) no-repeat scroll 150px 10px;  }
.sub-menu .level-1 .list-item a.collapsed-child { background: #f7f7f7  url(../images/sub_item_level_0_collapsed.gif) no-repeat scroll 150px 10px;   }
.sub-menu .level-1 .list-item a.selected-child { background: #f7f7f7  url(../images/sub_item_level_2_selected.gif) no-repeat scroll 150px 10px;  }

.sub-menu .level-2 { padding: 0px; margin: 0px; list-style: none; }
.sub-menu .level-2 .list-item { }
.sub-menu .level-2 .list-item a { padding-top: 5px; padding-bottom: 5px; display: block; text-decoration: none; font-size: 12px; padding-right: 44px; border-bottom: 1px solid #ccc; background: #f7f7f7; }
.sub-menu .level-2 .last-item { border-bottom: none !important;}
.sub-menu .level-2 .list-item a.has-child { background: #f7f7f7  url(../images/sub_item_level_1_right.gif) no-repeat scroll 140px 10px;  }
.sub-menu .level-2 .list-item a.collapsed-child { background: #f7f7f7  url(../images/sub_item_level_0_collapsed.gif) no-repeat scroll 140px 10px;   }
.sub-menu .level-2 .list-item a.selected-child { background: #f7f7f7  url(../images/sub_item_level_2_selected_right.gif) no-repeat scroll 138px 8px; font-weight: bold; color: #66cc00; }


.inner-content { float: right; width: 720px; font-size: 12px; color: #555 }
.inner-content h1 { color: #66cc00; padding: 0px; margin: 0px; font-size: 24px; font-weight: normal; padding-bottom: 14px;}
.inner-content h2 { font-size: 14px; color: #66cc00; padding: 0px; margin: 0px; padding-top: 6px }


.overlay { background: #ffffff; height: 100%; left: 0; opacity: 0.8; filter:alpha(opacity=80); position: fixed; top: 0; width: 100%; z-index: 3000; _position:absolute;_height:expression(document.documentElement.clientHeight);_width:expression(document.documentElement.clientWidth);_top:expression(eval(document.documentElement.scrollTop))}
.lgt-box  {
	width: 394px; 
	height: auto; 
	background: transparent none repeat scroll 0 0; 
	left: 45%; 	
	margin-left: -100px; 
	position: fixed; 
	top: 80px; 
	z-index: 4000; 
	_position:absolute;
	_background:transparent
}
.lgt-box dl { margin: 0px; }
.lgt-box dl dt.top { height: 21px; _overflow: hidden;  }
.lgt-box dl dt.top div.lft { height: 21px; width: 21px; float: left; background: transparent url(../images/lt.png) no-repeat scroll 0 0; _background: transparent url(../images/lt.gif) no-repeat scroll 0 0; }
/*.lgt-box dl dt.top div.lft-ext { height: 12px; width: 12px; float: left; background: blue transparent url(../images/ltm.png) no-repeat scroll 0 0; _background: transparent url(../images/ltm.gif) no-repeat scroll 0 0; } */
.lgt-box dl dt.top div.mdl { height: 21px; width: 346px; float: left; background: transparent url(../images/mt.png) repeat-x scroll 0 0; _background: transparent url(../images/mt.gif) repeat-x scroll 0 0; }
/*.lgt-box dl dt.top div.rgt-ext { height: 12px; width: 12px; float: left; background: blue transparent url(../images/rtm.png) no-repeat scroll 0 0; _background: transparent url(../images/rtm.gif) no-repeat scroll 0 0; } */
.lgt-box dl dt.top div.rgt { height: 21px; width: 21px; float: left; background: transparent url(../images/rt.png) no-repeat scroll 0 0; _background: transparent url(../images/rt.gif) no-repeat scroll 0 0; }

.lgt-box dl dt.mdl { height: 360px; }
.lgt-box dl dt.mdl div.lft { height: 21px; width: 21px; float: left; }

.lgt-box dl dt.mdl div.lft .lft-top { height: 21px; _height: 21px; overflow: hidden; width: 21px; background: transparent url(../images/lmt.png) no-repeat scroll 0 0; _background: transparent url(../images/lmt.gif) no-repeat scroll 0 0; }
.lgt-box dl dt.mdl div.lft .lft-mdl { height: 318px !important; width: 21px; background: transparent url(../images/lm.png) repeat-y scroll 0 0; _background: transparent url(../images/lm.gif) repeat-y scroll 0 0; }
.lgt-box dl dt.mdl div.lft .lft-btm { height: 21px; _height: 21px; overflow: hidden; width: 21px; background: transparent url(../images/lmb.png) no-repeat scroll 0 0; _background: transparent url(../images/lmb.gif) no-repeat scroll 0 0; }

.lgt-box dl dt.mdl div.mdl { height: 360px; display: block; width: 346px; float: left; background: #ffffff url(../images/lightbox_bg.gif) repeat-x scroll 0 -1px; }
.lgt-box dl dt.mdl div.rgt { height: 21px; width: 21px; float: left; }

.lgt-box dl dt.mdl div.rgt .rgt-top{ height: 21px; _height: 21px; overflow: hidden; width: 21px; background: transparent url(../images/rmt.png) no-repeat scroll 0 0; _background: transparent url(../images/rmt.gif) no-repeat scroll 0 0; }
.lgt-box dl dt.mdl div.rgt .rgt-mdl { height: 318px; width: 21px; background: transparent url(../images/rm.png) repeat-y scroll 0 0; _background: transparent url(../images/rm.gif) repeat-y scroll 0 0; }
.lgt-box dl dt.mdl div.rgt .rgt-btm{ height: 21px; _height: 21px; overflow: hidden; width: 21px; background: transparent url(../images/rmb.png) no-repeat scroll 0 0; _background: transparent url(../images/rmb.gif) no-repeat scroll 0 0; }

.lgt-box dl dt.btm { height: 21px; _overflow: hidden; }
.lgt-box dl dt.btm div.lft { height: 21px; width: 21px; float: left; background: transparent url(../images/lb.png) no-repeat scroll 0 0; _background: transparent url(../images/lb.gif) no-repeat scroll 0 0; }
/*.lgt-box dl dt.btm div.lft-ext { height: 12px; width: 12px; float: left; background: transparent url(../images/lbm.png) no-repeat scroll 0 0; _background: transparent url(../images/lbm.gif) no-repeat scroll 0 0; }*/
.lgt-box dl dt.btm div.mdl { height: 21px; width: 346px; float: left; background: transparent url(../images/mb.png) repeat-x scroll 0 0; _background: transparent url(../images/mb.gif) repeat-x scroll 0 0; }
/*.lgt-box dl dt.btm div.rgt-ext { height: 12px; width: 12px; float: left; background: transparent url(../images/rbm.png) no-repeat scroll 0 0; _background: transparent url(../images/rbm.gif) no-repeat scroll 0 0; }*/
.lgt-box dl dt.btm div.rgt { height: 21px; width: 21px; float: left; background: transparent url(../images/rb.png) no-repeat scroll 0 0; _background: transparent url(../images/rb.gif) no-repeat scroll 0 0; }

.row.open-accounts-buttons { margin-top: 10px; width: 776px;}
.row.open-accounts-buttons .button-container { float:left; }
.row.open-accounts-buttons .button-container.first { float:right; }

.table-vat-percentage { display: none; }
.hide{display:none}
.toMobileSite{float:left!important; margin-left:10px}
.bigText{font-size:45px!important}